‫ IBM CICS Transaction Gateway Java Multiple Vulnerabilities

 ID: IRCAD2014113604

Release Date: 2014-10-28
Criticality level: Highly critical
Software:
IBM CICS Transaction Gateway 7.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM CICS Transaction Gateway, which can be exploited which can be exploited by malicious people to disclose certain sensitive information, manipulate certain data, bypass certain security restrictions, and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in version 7.2.
Solution
Upgrade to version 9.1 and apply fixes.
References:
IBM:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها:0